<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="ui_colorYellow2" text="Amarelo Claro"/>
        <text name="FerroPadrao" text="Ferro"/>
        <text name="Galvanizado13" text="Branco Galvanizado"/>
        <text name="ui_colorOrange2" text="Laranja Claro"/>
        <text name="ui_colorWhite2" text="Branco medio"/>
        <text name="ui_colorPink2" text="Rosa Pink"/>
        <text name="ui_colorRedDark_brilhante" text="Vermelho Escuro Brilhante"/>
        <text name="ui_colorRed_brilhante" text="Vermelho Brilhante"/>
        <text name="ui_colorOrange_brilhante" text="Laranja Brilhante"/>
        <text name="ui_colorOrange2_brilhante" text="Laranja Claro Brilhante"/>
        <text name="ui_colorYellow_brilhante" text="Amarelo Brilhante"/>
        <text name="ui_colorYellow2_brilhante" text="Amarelo Claro Brilhante"/>
        <text name="ui_colorGreenLight_brilhante" text="Verde Claro Brilhante"/>
        <text name="ui_colorGreen_brilhante" text="Verde Brilhante"/>
        <text name="ui_colorGreenDark_brilhante" text="Verde Escuro Brilhante"/>
        <text name="ui_colorBlue_brilhante" text="Azul Brilhante"/>
        <text name="ui_colorBlueDark_brilhante" text="Azul Escuro Brilhante"/>
        <text name="ui_colorBlueNavy_brilhante" text="Azul Marinho Brilhante"/>
        <text name="ui_colorPurple_brilhante" text="Roxo Brilhante"/>
        <text name="ui_colorPink_brilhante" text="Rosa Brilhante"/>
        <text name="ui_colorPink2_brilhante" text="Rosa Pink Brilhante"/>
        <text name="ui_colorSpecial_brilhante" text="Especial Brilhante"/>
        <text name="ui_colorWhite_brilhante" text="Branco Brilhante"/>
        <text name="ui_colorWhite2_brilhante" text="Branco medio Brilhante"/>
        <text name="ui_colorGreyLight_brilhante" text="Cinza Claro Brilhante"/>
        <text name="ui_colorGrey_brilhante" text="Cinza Brilhante"/>
        <text name="ui_colorGreyDark_brilhante" text="Cinza Escuro Brilhante"/>
        <text name="ui_colorBlack_brilhante" text="Preto Brilhante"/>
        <text name="ui_colorBlackJet_brilhante" text="Petróleo Brilhante"/>
        <text name="ui_colorRedDark_cromado" text="Vermelho Escuro Cromado"/>
        <text name="ui_colorRed_cromado" text="Vermelho Cromado"/>
        <text name="ui_colorOrange_cromado" text="Laranja Cromado"/>
        <text name="ui_colorOrange2_cromado" text="Laranja Claro Cromado"/>
        <text name="ui_colorYellow_cromado" text="Amarelo Cromado"/>
        <text name="ui_colorYellow2_cromado" text="Amarelo Claro Cromado"/>
        <text name="ui_colorGreenLight_cromado" text="Verde Claro Cromado"/>
        <text name="ui_colorGreen_cromado" text="Verde Cromado"/>
        <text name="ui_colorGreenDark_cromado" text="Verde Escuro Cromado"/>
        <text name="ui_colorBlue_cromado" text="Azul Cromado"/>
        <text name="ui_colorBlueDark_cromado" text="Azul Escuro Cromado"/>
        <text name="ui_colorBlueNavy_cromado" text="Azul Marinho Cromado"/>
        <text name="ui_colorPurple_cromado" text="Roxo Cromado"/>
        <text name="ui_colorPink_cromado" text="Rosa Cromado"/>
        <text name="ui_colorPink2_cromado" text="Rosa Pink Cromado"/>
        <text name="ui_colorSpecial_cromado" text="Especial Cromado"/>
        <text name="ui_colorWhite_cromado" text="Branco Cromado"/>
        <text name="ui_colorWhite2_cromado" text="Branco medio Cromado"/>
        <text name="ui_colorGreyLight_cromado" text="Cinza Claro Cromado"/>
        <text name="ui_colorGrey_cromado" text="Cinza Cromado"/>
        <text name="ui_colorGreyDark_cromado" text="Cinza Escuro Cromado"/>
        <text name="ui_colorBlack_cromado" text="Preto Cromado"/>
        <text name="ui_colorBlackJet_cromado" text="Petróleo Cromado"/>
        <text name="ui_colorRedDark_plastico" text="Vermelho Escuro Plástico"/>
        <text name="ui_colorRed_plastico" text="Vermelho Plástico"/>
        <text name="ui_colorOrange_plastico" text="Laranja Plástico"/>
        <text name="ui_colorOrange2_plastico" text="Laranja Claro Plástico"/>
        <text name="ui_colorYellow_plastico" text="Amarelo Plástico"/>
        <text name="ui_colorYellow2_plastico" text="Amarelo Claro Plástico"/>
        <text name="ui_colorGreenLight_plastico" text="Verde Claro Plástico"/>
        <text name="ui_colorGreen_plastico" text="Verde Plástico"/>
        <text name="ui_colorGreenDark_plastico" text="Verde Escuro Plástico"/>
        <text name="ui_colorBlue_plastico" text="Azul Plástico"/>
        <text name="ui_colorBlueDark_plastico" text="Azul Escuro Plástico"/>
        <text name="ui_colorBlueNavy_plastico" text="Azul Marinho Plástico"/>
        <text name="ui_colorPurple_plastico" text="Roxo Plástico"/>
        <text name="ui_colorPink_plastico" text="Rosa Plástico"/>
        <text name="ui_colorPink2_plastico" text="Rosa Pink Plástico"/>
        <text name="ui_colorSpecial_plastico" text="Especial Plástico"/>
        <text name="ui_colorWhite_plastico" text="Branco Plástico"/>
        <text name="ui_colorWhite2_plastico" text="Branco medio Plástico"/>
        <text name="ui_colorGreyLight_plastico" text="Cinza Claro Plástico"/>
        <text name="ui_colorGrey_plastico" text="Cinza Plástico"/>
        <text name="ui_colorGreyDark_plastico" text="Cinza Escuro Plástico"/>
        <text name="ui_colorBlack_plastico" text="Preto Plástico"/>
        <text name="ui_colorBlackJet_plastico" text="Petróleo Plástico"/>
        <text name="ui_colorRedDark_fosco" text="Vermelho Escuro Fosco"/>
        <text name="ui_colorRed_fosco" text="Vermelho Fosco"/>
        <text name="ui_colorOrange_fosco" text="Laranja Fosco"/>
        <text name="ui_colorOrange2_fosco" text="Laranja Claro Fosco"/>
        <text name="ui_colorYellow_fosco" text="Amarelo Fosco"/>
        <text name="ui_colorYellow2_fosco" text="Amarelo Claro Fosco"/>
        <text name="ui_colorGreenLight_fosco" text="Verde Claro Fosco"/>
        <text name="ui_colorGreen_fosco" text="Verde Fosco"/>
        <text name="ui_colorGreenDark_fosco" text="Verde Escuro Fosco"/>
        <text name="ui_colorBlue_fosco" text="Azul Fosco"/>
        <text name="ui_colorBlueDark_fosco" text="Azul Escuro Fosco"/>
        <text name="ui_colorBlueNavy_fosco" text="Azul Marinho Fosco"/>
        <text name="ui_colorPurple_fosco" text="Roxo Fosco"/>
        <text name="ui_colorPink_fosco" text="Rosa Fosco"/>
        <text name="ui_colorPink2_fosco" text="Rosa Pink Fosco"/>
        <text name="ui_colorSpecial_fosco" text="Especial Fosco"/>
        <text name="ui_colorWhite_fosco" text="Branco Fosco"/>
        <text name="ui_colorWhite2_fosco" text="Branco medio Fosco"/>
        <text name="ui_colorGreyLight_fosco" text="Cinza Claro Fosco"/>
        <text name="ui_colorGrey_fosco" text="Cinza Fosco"/>
        <text name="ui_colorGreyDark_fosco" text="Cinza Escuro Fosco"/>
        <text name="ui_colorBlack_fosco" text="Preto Fosco"/>
        <text name="ui_colorBlackJet_fosco" text="Petróleo Fosco"/>
        <text name="ui_vermelhoOriginal" text="Vermelho Original"/>
        <text name="ui_vermelhoOriginal_brilhante" text="Vermelho Original Brilhante"/>
        <text name="ui_vermelhoOriginal_plastico" text="Vermelho Original Plástico"/>
        <text name="ui_vermelhoOriginal_fosco" text="Vermelho Original Fosco"/>
        <text name="ui_vermelhoOriginal_cromado" text="Vermelho Original Cromado"/>
        <text name="configuration_paralamaCor" text="Cor do paralama traseiro"/>
        <text name="EixoBaixar" text="Erguer eixo"/>
        <text name="EixoElevar" text="Baixar eixo"/>
        <text name="configuration_lameiro" text="Lameiro"/>
        <text name="configuration_lameiroGrande" text="Lameiro Grande"/>
        <text name="configuration_lameiroGrandeEscrito" text="Lameiro Grande com Escrita"/>
        <text name="configuration_DesignRoda" text="Design da Roda"/>
        <text name="configuration_calotaFull" text="Calotas Completas"/>
        <text name="configuration_rodoarFull" text="Rodoar Completos"/>
        <text name="configuration_rodoar+calotaFull" text="Rodoar + Calotas Completos"/>
        <text name="configuration_Arquear" text="Arqueamento"/>
        <text name="configuration_lonaRandonNewR" text="Lona New R"/>
        <text name="configuration_lonaRandonLinhaR" text="Lona Linha-R"/>
        <text name="configuration_lonaRandon70Anos" text="Lona 70 Anos"/>
        <text name="configuration_lonaFacil" text="Lona Fácil"/>
        <text name="configuration_chassisCor" text="Cor do Chassis"/>
        <text name="configuration_Modelo" text="Modelo da Carreta"/>
        <text name="configuration_ModelonewR" text="Modelo New R"/>
        <text name="configuration_ModelolinhaR" text="Modelo Linha R"/>
        <text name="configuration_foguinho" text="Foguinho"/>
        <text name="name_basculanteRodotrem" text="Rodotrem Basculante Graneleira"/>
        <text name="name_basculanteFrente" text="Basculante com engate para Dolly"/>
        <text name="name_basculanteTras" text="Basculante com Dolly"/>
        <text name="name_randonDolly" text="Dolly"/>
        <text name="configuration_esferico" text="Engate Esferico"/>
        <text name="configuration_esfericoCacamba" text="Engate Esferico Caçamba"/>
        <text name="configuration_5roda" text="Engate 5 Roda"/>
    </texts>
</l10n>